Subject: Do not use /usr/bin/env to start this script.
From: <patrick_@freenet.de>

--- a/PyICQt.py
+++ b/PyICQt.py
@@ -1,5 +1,3 @@
-#!/usr/bin/env python
-
 # Make 'cwd'/src in the PYTHONPATH
 import sys, os, os.path
 PATH = os.path.abspath(os.path.dirname(sys.argv[0]))
